Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 11:26:37 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Dear Sir / Madam,</div>
<div dir="auto"><br></div>
<div dir="auto">I can confirm that I never received this item. I think your inventory records should be showing this as well. </div>
<div dir="auto"><br></div>
<div dir="auto">In any case, please be assured that the item was never delivered. I am not sure how else can I prove this, rest is upto you. </div>
<div dir="auto"><br></div>
<div dir="auto">This is perhaps the first time I ordered with Centrepoint although I do plenty of them with other online platforms but I don’t recollect any similar situation that I ended up with. </div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Vibin Paul. </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 25 Jan 2021 at 3:07 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vibin,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We would like to inform that after checking your order, we found out that your order has been delivered completely, including conic Striped Jumpsuit with Short Lace Sleeves.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2018858